Zilfu
API ReferenceBio Page

Update

PUT
/spaces/{space}/bio
AuthorizationBearer <token>

In: header

Path Parameters

space*integer

The space ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://zilfu.app/api/spaces/0/bio" \  -H "Content-Type: application/json" \  -d '{}'
{
  "data": {
    "id": 0,
    "slug": "string",
    "title": "string",
    "description": "string",
    "theme": "string",
    "avatar": "string",
    "is_enabled": true,
    "public_url": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string",
  "errors": {
    "property1": [
      "string"
    ],
    "property2": [
      "string"
    ]
  }
}